Subject: [eman] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-eman-framework-08

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Aug 2013 10:10:35 -0700

Dear Benoit Claise, John Parello, Juergen Quittek, Brad Schoening:

 An IPR disclosure that pertains to your Internet-Draft entitled "Energy
Management Framework" (draft-ietf-eman-framework) was submitted to the IETF
Secretariat on 2013-07-31 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2161/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-ietf-eman-
framework-08."");

The IETF Secretariat